body
{
	background: #efefef;
	color: #000000;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 26px 0px 0px;
	
}
a:link, body_alink
{
	color: #000020;
}
a:visited, body_avisited
{
	color: #000020;
}
a:hover, a:active, body_ahover
{
	color: #5A76A5;
}
.page
{
	background: #FFFFFF;
	color: #000000;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #CCCCCC;
	
}
.tcat
{
	background: #5A76A5 url(/whtimages_blue/interface/tableheader_bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 13px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.thead
{
	background: #314263 url(/whtimages_blue/interface/tablesubheader_bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #314263 url(/whtimages_blue/interface/tablesubheader_bg.gif) repeat-x top left;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #EFEFEF;
	color: #000000;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.alt2, .alt2Active
{
	background: #FAFAFA;
	color: #000000;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.inlinemod
{
	background: #FFDEAC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5F5;
	color: #000000;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #1d3761;
}
.navbar
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #213c68;
	font-weight: bold;
}
.fjsel
{
	background: #4d6996;
	color: #d1ddf1;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FAFAFA;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #efefef;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #5A76A5 url(/whtimages_blue/interface/tableheader_bg.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #999999;
}
.vbmenu_option
{
	background: #efefef;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #BFCBDD;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 13px; font-weight: bold;}

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

/* ***** registration overlay code below ***** */

.overlay-welcome h2,
.overlay-welcome h3,
.overlay-welcome p,
.overlay-userfields h3 {
	font-weight: normal;
	color: #1E3964;
}

.overlay-container {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, Verdana, Sans-Serif;
}

.overlay-shadow {
	position: absolute;
	width: inherit;
	height: inherit;
	background-color:rgba(0,0,0,0.75);
	z-index: 100;
}

.ie-shadow {
	background-image: url(../../ie-shadow.png);
}

.overlay-form {
	width: 700px;
	margin: 50px auto;
	padding: 10px;
	position: relative;
	z-index: 101;
	background: #EFEFEF;
	border: 5px solid #1E3964;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.overlay-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px 10px;
	cursor: pointer;
color:red;
font-weight: bolder;
}

.overlay-welcome h2 {
	text-align: center;
}

.overlay-welcome a:link, .overlay-welcome a:visited, .overlay-welcome a:active,
.overlay-rules a:link, .overlay-rules a:visited, .overlay-rules a:active {
	color: #0040FF;
	text-decoration: none;
}
.overlay-welcome a:hover, .rules a:hover  {
	color: #FFCC00;
	text-decoration: underline;
}

.overlay-userfields {
	margin-bottom: 20px;
}

.overlay-input-group {
	margin-bottom: 15px;
color: #1E3964;
}

.overlay-input-label {
	float: left;
	width: 150px;
	padding-top: 4px;
	text-align: right;
color: #1E3964;
}

.overlay-inputs {
	margin-left: 170px;
}

.overlay-inputs input {
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	width: 250px;
	padding: 2px 6px;
	font-size: 14px;
	color: #555;
	line-height: 22px;
        background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.overlay-inputs input#year {
	width: 70px;
}

.overlay-rules {
	margin-bottom: 15px;
}

.overlay-checkbox {
	min-height: 20px;
	padding-left: 20px;
color: #1E3964;

}

.overlay-checkbox input {
	float: left;
	margin: 4px 0 4px 0;
	cursor: pointer;
}

.overlay-submit {
	text-align: center;
}


/* ***** registration overlay code above***** */

/* Whitepaper Widget - Sidebar */
/* ---------------------------------------------------------- */

#whitepaper_sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 3px;
    text-align: left;
	font-size: 13px;    
}

#whitepaper_sidebar ul li {
    border-bottom: 1px solid #CECECE;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#whitepaper_sidebar ul li:last-child  {
    border-bottom: none;
}

#whitepaper_sidebar ul li a{
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}

#whitepaper_sidebar ul li a span, #whitepaper_post a span{
	color: #6178a1;
	font-weight: bold;
}

#whitepaper_sidebar ul li a span:hover, #whitepaper_post a span:hover{
	color: #283849;
}

#whitepaper_sidebar ul li a img{
    display: block;
    margin: 10px auto;
}

/* Whitepaper Widget - Post */
/* ---------------------------------------------------------- */


#whitepaper_post{
	border: 3px solid #dbdbdb;
	padding: 6px 6px 6px 10px;
	font-size: 12px;
	background: #f0f0f0;
	margin-bottom: 10px;
}

#whitepaper_post a{
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}

#whitepaper_post a span{
	display: block;
}

/* -----------------------------------------------------------
	Newsletter Overlay
-------------------------------------------------------------- */
.ui-widget-overlay {
	background: #aaaaaa url(../../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
}
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(../../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px;
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#news_overlay {
	height: 347px;
}
#news_overlay h5 {
	margin: 0 0 15px;
	padding: 0;
}
#news_overlay p {
	color: #666;	
}
#news_overlay .briefFeatures {
	width: 475px;
	margin: 9px auto 11px;
}
#news_overlay .briefFeatures p {
	float: left;
	width: 130px;
	margin: 7px 20px 0 0;
	text-align: right;
	color: #000;
}
#news_overlay form {
	display: block;
	clear: left;
}
#news_overlay form .input {
	float: left;
	text-align: left;
}
#news_overlay form label {
	display: block;
	float: left;
	width: 124px;
	margin: 4px 10px 0 0;
	color: #404f6a;
}
#news_overlay form div.input strong{
	position: absolute;
	font-size: 12px;
	padding: 5px;
}


#news_overlay form label span,
#news_overlay form em {
	display: block;
	padding: 5px 0;
	font-size: 10px;
	line-height: 14px;
	color: #666;
	float: left;
}
#news_overlay form em {
	float: none;
	clear: both;
}
#news_overlay .formFields {
	width: 490px;
	margin: 5px auto;
}
#news_overlay form #email_address {
	width: 220px;
	margin: 0 10px 0 0;
	padding: 5px;
	color: #666;
	border: 1px solid #e5e5e5;
	background: #f7f7f7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#news_overlay form .submit input,
.news_overlay .ui-dialog-buttonpane button {
	padding: 4px 5px 5px !important;
    font: bold 11px/13px Tahoma, Verdana, sans-serif;
    color: #314263;
    text-decoration: none;
    cursor: pointer;    
    background: #d5d5d5; /* Old browsers */
	background: -moz-linear-gradient(top, #d5d5d5 0%, #e0e0e0 26%, #f5f5f5 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5d5d5), color-stop(26%,#e0e0e0), color-stop(99%,#f5f5f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d5d5d5 0%,#e0e0e0 26%,#f5f5f5 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d5d5d5 0%,#e0e0e0 26%,#f5f5f5 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d5d5d5 0%,#e0e0e0 26%,#f5f5f5 99%); /* IE10+ */
	background: linear-gradient(to bottom, #d5d5d5 0%,#e0e0e0 26%,#f5f5f5 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d5d5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ACACAC;
    -moz-box-shadow:
        0px 1px 3px rgba(000,000,000,0),
        inset 0px 0px 2px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 1px 3px rgba(000,000,000,0),
        inset 0px 0px 2px rgba(255,255,255,0.5);
    box-shadow:
        0px 1px 3px rgba(000,000,000,0),
        inset 0px 0px 2px rgba(255,255,255,0.5);
    text-shadow: 0px 1px #fff; 
}
.news_overlay .ui-dialog-buttonpane button {
	float: right;
	margin: 10px 0 0 0;
	color: #333;
}
.briefSubscribe {
	background-color: #F7941E;
	color: #1B335B;
}
/* // */

.tborder h1,
.tcat h2,
#threadslist h2,
.tborder h3,
.tborder h4,
.tborder h5 {
	display: inline;
	margin: 0;
	padding: 0;
	font: bold 13px Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif;
}

.thead h1	{ font: bold 11px Tahoma, Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif; }
.tcat h2	{ color: #fff; }
#threadslist h2 { font-weight: normal; }
.tborder h3 { font-size: 12px }
.tborder h4 { font-size: 10px; font-weight: normal; }
.tborder h5 { font-size: 10px; }

h2 {
	margin: 0;
	padding: 0;
	/* display: inline; */
	font: bold 12px Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif;
}



.classified_highlight .alt1 { background-color: #ffc; }
.classified_highlight .alt2 { background-color: #ffc; }

.classified_bold h2 a	{ font-size: 16px; font-weight: bold; }

#promotion
{
	background-color:#eaf4f6;
	border-bottom:#d9cd91 solid 1px;
	height:25px;
	left:0px;
	position:absolute;
	top:0px;
	width:100%;
}

#promotion p
{
	height:24px;
	line-height:24px;
	margin:0px;
	text-align:center;
}

#promotion a
{
	text-decoration: none;
	color: #15284A;
}

#promotion a:hover
{
	border-bottom:#9b0f09 dotted 1px;
	text-decoration: none;
	color: #15284A;
}

/* // */

#identity
{
	background:url(/images/identity.png) repeat-x;
	border-bottom:#6178a1 solid 1px;
	height:108px;
	margin: 0;
}

#identity h2
{
	display: block;
	height:108px;
        margin: 0px;
        padding: 0px;
}

#identity h2 img
{
	border:none;
}

#identity div.controls
{
	float:right;
	margin:-102px 125px 0px 0px;
	width:480px;
}


#identity div.members
{
	text-align:right;
	width:480px;
}

#identity div.members ul
{
	list-style:none;
        margin: 0px;
        padding: 0px;
}

#identity div.members ul li
{
	color:#ffffff;
	display:inline;
	font-size:10px;
	margin:0px 0px 0px 6px;
}

#identity div.members ul li a
{
	color:#ffffff;
	font-size:10px;
}

#identity div.search
{
	margin:12px 0px 12px 0px;
	text-align:right;
	width:480px;
}

#identity div.search input.text
{
	border: none;
	border-width: 0px;
	font-size: 10px;
	height: 12px;
	font-family: "verdana";
	line-height: 12px;
	margin: 0px 6px 1px 0px;
	padding: 4px 3px;
	width: 230px;
	vertical-align: baseline;
}

#identity div.search select {
	width: 180px;
	margin: 0;
	padding: 2px 0;
	font-size: 12px;
	vertical-align: baseline;
}

#identity div.search .searchbut{
	margin: 0;
	width: 120px;
	vertical-align: baseline;
}

#identity div.search input.button {
	font-family:"verdana";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
    width: 35px;
}

#identity div.powered p
{
	height:40px;
	margin:-2px 0px 0px 3px;
	width:480px;
	text-align:right;
	line-height:18px;
}

#identity div.powered p img
{
	border:medium none;
	padding-left:20px;
}

.haiti {
	position: relative;
	top: -3px
}

/* // */

#navigation
{
	background:url(/images/navigation.png) repeat-x;
	height:72px;
}

#navigation .container
{
	height:72px;
}

#navigation .clear
{
	background-image:url(/images/navigation-clear.png);
	background-repeat:no-repeat;
	height:6px;
	margin:-6px 11px 0px 10px;
	overflow:hidden;
}

#navigation .clear span
{
	background-image:url(/images/navigation-clear-span.png);
	background-repeat:no-repeat;
	height:6px;
}

#navigation ol
{
	list-style:none;
        margin: 0px;
        padding: 0px;
}

#navigation ol li
{
	float:left;
	height:35px;
	margin:1px 0px 0px 0px;
        padding: 0px;
}

#navigation ol li a
{
	color:#ffffff;
	display:block;
	font-family:"arial";
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	padding:0px 12px 0px 12px;
	text-decoration:none;
}

#navigation ol li.on a, #navigation ol li.on a:hover

{
	background-color:#8fa5cd;
	border-right:#ffffff solid 1px;
	border-bottom:#8fa5cd solid 1px;
	border-left:#ffffff solid 1px;
	color:#1b335c;
}


#navigation ol li a:hover

{

          background-color:#596f95;

}

#navigation ul
{
	clear:both;
        margin: 0px;
        padding: 0px;
	list-style:none;
}

#navigation ul li
{
	float:left;
	height:29px;
        margin: 0px;
        padding: 0px;
}

#navigation ul li a
{
	background:none;
	border:none;
	color:#1b335c;
	font-family:"tahoma";
	font-size:11px;
	font-weight:normal;
	line-height:29px;
	margin: 0px 10px 0px 10px;
}

#navigation ul li a:hover
{
	color:#ffffff;
}

/* // */

#leaderboard
{
	background-image:url(/images/content-single.png);
	margin:0px 0px 0px -7px;
	padding:13px 0px 7px 7px;
}

#leaderboard p
{

	margin:0px auto 0px auto;
	width:730px;
}

#leaderboard p.center
{
    text-align: center;
}


/* // */

#content .container
{
	background-image:url(/images/content-single-span.png);
	background-position:right 0px;
	background-repeat:repeat-y;
	margin:0px 11px 0px 3px;
	padding:0px 7px 0px 14px;
	width:auto;
}

#content .container .clear
{
	margin:0px -6px 0px -6px;
	overflow:hidden;
}

/* // */

#primary
{
	background-image:url(/images/content-single.png);
	margin:0px 0px 0px -7px;
	padding:5px 5px 5px 19px;
}

/* -----------------------------------------------------------
	Footer
-------------------------------------------------------------- */
.footer {
	width: 92%;
	max-width: 1480px;
	min-width: 990px;
	margin: 20px auto 0;
	text-align: center;
	background: #DEE4ED;
	border: 1px solid #DEE4ED;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;
	-khtml-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.footer-inner {
	clear: left;
	overflow: hidden;
	width: 95%;
	max-width: 1500px;
	margin: 16px auto 10px;
	padding: 0;
	text-align: center;
}

.footer-inner .iNET, .footer-inner .logo {
	float: left;
	text-align: left;
	width: 22%;
	min-width: 200px;
	margin: 4px 0 13px;
	font-size: 11px;
	line-height: 20px;
	color: #565656;
}

.footer-inner .iNET a.logo, .footer-inner .logo a {
	display: block;
	width: 153px;
	height: 70px;
	margin: 0 0 5px;
	background: url("/images/resources-copyright.png") 0 0 no-repeat;
	overflow: hidden;
	text-indent: -5000em;
	font-size: 11px;
}

.footer-inner .logo img {
	display: block;
	margin: 0 0 5px;
}

.footer-inner .logo span {
	color: #777;
	font-size: 11px;
}

.footer-inner .logo span a {
	color: #676767;
	font-size: 11px;
	padding: 4px 0 0;
	background: none;
	width: auto;
	height: auto;
	display: inline;
	text-indent: 0;
}

.footer-inner #side {
	float: left;
	width: 58%;
	text-align: center;
}

.footer-inner .side {
	float: left;
	width: 25%;
	padding: 15px 0 0;
	text-align: left;
}

.footer-inner .IS			{ width: 24%; }
.footer-inner .WD			{ width: 25%; }
.footer-inner .OM			{ width: 30%; }
.footer-inner .TH			{ width: 21%; }

.footer-inner ul {
	list-style: none;
	margin: 3px 0 0;
	padding: 0 10px 0 0;
	font: normal 12px/16px Verdana, Arial, sans-serif;
	color: #333;
}
.footer-inner ul li {
	margin: 1px 0;
}

.footer-inner .side ul li {
	font-size: 11px;
	line-height: 13px;
	margin: 4px 0;
	color: #404F6A;
}
.footer-inner ul a {
	color: #404F6A;
	text-decoration: none;
	font-size: 11px;
}
.footer-inner ul a:hover {
	color: #FF9933;
	text-decoration: underline;
}
.footer-inner h6 {
	margin: 0;
	padding: 0 10px 0 0;
	font: italic bold 12px 'Lucida Grande', 'Lucida Sans', Verdana, Arial, sans-serif;
	text-transform: none;
	color: #4c4c4c;
}
.footer-inner .iNETAdvertising {
	float: left;
	width: 20%;
	margin: 0;
	text-align: right;
}
.footer-inner .iNETAdvertising p {
	font-size: 11px;
	margin: 15px 0 20px;
}
.footer-inner .iNETAdvertising p a {
	padding: 1px 0 0 18px;
	text-decoration: none;
	background: url("/whtimages_blue/arrow-right.png") 0 0 no-repeat;
	color: #404F6A;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
}
.footer-inner .iNETAdvertising p a:hover {
	color: #FF9933;
}
.footer-inner .iNETAdvertising a.logo, .footer-inner .iNETAdvertising a.logo2 {
	display: block;
	float: right;
	width: 150px;
	height: 38px;
	margin: 4px 0 0;
	position: relative;
	background: url("/images/style/lw-footerlogo.png") 0 0 no-repeat;
	overflow: hidden;
	text-indent: 5000em;
}

/* // */

div.advertisement p
{
	margin:0px;
	padding:0px 0px 3px 0px;
	text-align:center;
	line-height: 0px;
}

div.container
{
	margin:0px auto;
	padding:0px 14px 0px 14px;
	width:972px;
}

div.clear
{
	clear:both;
	height:18px;
}

div.single div.clear
{
	background-image:url(/images/clear-single.png);
}

div.clear span
{
	float:right;
	height:18px;
	width:36px;
}

div.single div.clear span
{
	background-image:url(/images/clear-single-span.png);
}

.red {
	color: red;
}

.minifont {
	font-size: 10px;
}

.white {
	color: white;
	font-size: 10px;
}

.bl {background: url(/images/bl.gif) 0 100% no-repeat #f3f6fa; width:auto;}
.br {background: url(/images/br.gif) 100% 100% no-repeat}
.tl {background: url(/images/tl.gif) 0 0 no-repeat}
.tr {background: url(/images/tr.gif) 100% 0 no-repeat; padding:10px; text-align:center; color:#b4c0d6; word-spacing: 8px;}
.tr a {text-decoration: none; font-size:12px; color: #404f6a;}
.tr a:hover {text-decoration: none; font-size:12px; color: #da8114;}
.xclear {font-size: 1px; height: 1px;}

#sponsored {
    background-color:#fffed5;
    background-image:url(/images/sponsored2.png);
    background-repeat:no-repeat;
    /* margin:7px auto 0px; */
    margin-top: 7px;
    overflow:hidden;
    padding:18px 14px 0px;
    width:582px;
    float: left;
}

#sponsored a { color: #00f; }

#sponsored h1{
  font-size: 16px;
  font-family: Arial;
  padding-left: 10px;
}

#sponsored div.alignright {
  float: right;
  margin-right: 5px;
  position: relative;
  margin-top: -40px;
}

#sponsored ul{
  list-style:none;
  padding-left:12px;
}

#sponsored-clear{
   background:transparent url(/images/sponsored-clear2.png) no-repeat scroll top;
   margin: 0px 0px 10px 0px;
   padding: 0px;
   width:610px;
   clear: both;
}

#sponsored ul li p, #sponsored ul li p a {
    font-family: Tahoma, Arial, Verdana;
}

#footerad{
  text-align: center;
  padding-top: 30px;
}

#resources{
  clear: both;
}

.vbsociable a img { border: 0; margin: 0 2px; }

#forum-related-links ul { list-style: none; margin: 0; padding: 0; }
#forum-related-links ul li { font-weight: bold; margin-bottom: 2px; }

#hc-postbit-1,
#hc-postbit-3 {
border: 1px solid #ccc;
margin: 0 0 5px 0;
text-align: left;
}

#hc-postbit-1 div.hc-spacer,
#hc-postbit-3 div.hc-spacer {
background-color: #efefef;
margin: 1px;
padding: 6px;
}

#hc-postbit-1 p a,
#hc-postbit-3 p a { color: #336699; }

.tcat h1 {
	margin: 0;
	padding: 0;
	display: inline;
	font: bold 13px Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif;
	color: #fff;
}

.smallfont h3 {
	margin: 0;
	padding: 0;
	display: inline;
	font: normal 10px Verdana, Geneva, Lucida, 'Lucida Grande', Arial, Helvetica, sans-serif;
}

.thead .stbuttontext {
	line-height: 13px;
}

.call-to-action { background: #FFFED5; border: 1px solid #ccc; margin: 5px 0; }
.call-to-action p { font-weight: bold; margin: 5px; padding: 0; text-align: center; }

.socialbuttons {
float:left;
padding: 5px 0 0 5px;
width:270px;
}

.socialbuttonhome
{
float:left;
margin:3px 0 0 5px;
width:150px;
}

.twitter {
float:left;
height:25px;
margin:1px 0 0 0;
width:90px;
}
.face {
float:left;
height:25px;
margin:1px 0 0 0;
width:75px;
}
.gplus {
float:left;
height:25px;
margin:1px 0 0 12px;
width:60px;
}
.twitter_home {
float:left;
height:25px;
margin:1px 0 0 0px;
width:60px;
}
.face_home {
float:left;
height:25px;
margin:1px 0 0 5px;
width:50px;
}

.topthread {
height:100%;
min-height:25px;

}

.title {
float:left;
padding: 7px 0 0 0;
}

.inet-site { margin: 0 0 30px 0; }
.inet-site img { margin: 0 0 15px 0; }


/* -----------------------------------------------------------
	OVERLAY
-------------------------------------------------------------- */
.ui-dialog-content {
	padding: 17px 20px 0px;
	text-align: center;
	font: 13px/18px Tahoma, Helvetica, Arial, sans-serif;
	background: #fff;
	border: 2px solid #c2c2c2;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;	
	border-radius: 7px;
}
.ui-dialog-titlebar {
	display: none;
}
.ui-dialog-content h5 {
	margin: 0 0 15px;
	padding: 0;
	font: normal 20px/28px Tahoma, Helvetica, Arial, sans-serif;
	color: #1B335C;
}
.ui-dialog-content p {
	color: #333;
}
.ui-dialog-content img {
	float: left;
	margin: 0 20px 20px 0;
	padding: 2px;
	border: 3px solid #c2c2c2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;	
	border-radius: 2px;
}
.ui-dialog-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ui-dialog-content p.action {
	clear: left;
	padding: 5px 0 0;
}
.ui-dialog-content p.action a {
	font: normal 18px Tahoma, Helvetica, Arial, sans-serif;
	color: #0066ff;
}
.ui-dialog-content p.grey a {
	color: #666;
}


	
.geoSubscribe .ui-state-default {
	width: auto;
	text-indent: 0;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	background: none;
	border: 0;
}
.geoSubscribe .ui-state-default:hover {
	color: #333;
}
/*.ui-dialog-content img { border: 5px #ccc solid; float: left; margin: 0 0 0 0; }
#geo_text { font-size: 14px; }
#geo_text a { color: #00f; }
#geo_jump { clear: both; text-align: center; }
#geo_jump a { color: #00f; font-size: 18px; text-align: center; }
#geo_close { text-align: center; }
*/

/* -----------------------------------------------------------
	REGISTRATION
-------------------------------------------------------------- */
#inetcustomreg_registration h1 {
	color: #DA8114;
	font: bold 35px 'Trebuchet MS', Arial, sans-serif;
	margin: 0px 0px 18px;
	text-align: center;
}
#inetcustomreg_registration h2 {
	clear: both;
	color: #1b335c;
	font: normal 25px 'Trebuchet MS', Arial, sans-serif;
	margin: 15px 0px;
	text-align: center;
}
#inetcustomreg_activation {
	width: 700px;
}


/*
#wht-confirmation { margin: 0 auto; width: 700px; }
			
#wht-confirmation fieldset { border: none; margin: 20px 0; }
#wht-confirmation div.field { clear: both; margin-bottom: 10px; padding: 6px 0 18px 0; }
#wht-confirmation div.field p { margin-top: 0; }

#wht-confirmation form fieldset label { display: block; font-family: Arial; font-size: 14px; margin: 15px 0 10px 0; }
#wht-confirmation form fieldset span { display: block; font-size: smaller; font-style: italic; text-align: left; }

#wht-confirmation fieldset input { background: #fff; color: #3D4D60; font-family: Arial; font-size: 18px; height: 25px; width: 450px; }
#wht-confirmation fieldset .checkbox input { height: auto; width: auto; }
#wht-confirmation fieldset .checkbox input.other { border: 1px solid #D7D7D7; }
*/
#emailPreferences { background: #fafafa; border: 1px solid #d9d9d9; margin: 0 0 20px 0; padding: 15px; }
#preferences { width: 100%; }
#preferences td { padding: 0 0 20px 0; }

#upgrade { background: #fafafa; border: 1px solid #d9d9d9; padding: 15px; }

#premium-features { list-style: none; margin: 0 50px; padding: 0; }
#premium-features li { background: transparent url(/images/wht-reg/checkbox_gray.png) no-repeat; clear: both; margin-bottom: 15px; }
#premium-features h4 { font-size: 15px; margin: 0; padding: 7px 0 7px 30px; }
#premium-features p { margin: 0 0 0 30px; }
#premium-features li img { padding: 0 5px 5px 5px; }

#premium-badge h4 { background: transparent url(/whtimages_blue/images/misc/premiummember.gif) 260px 6px no-repeat; }
#premium-tshirt p { background: transparent url(/whtimages_blue/images/misc/wht-tshirt.jpg) 350px 0px no-repeat; padding: 11px 200px 4px 0; }

p#testimonial { background: #f0f0f0; border: 1px solid #b2b2b2; color: #33539e; font-style: italic; font-size: 16px; margin: 20px 0; padding: 15px; }
#testimonial strong { color: #000; font-size: 14px; font-style: normal; }

#submit { text-align: center; }
#submit input {
background: transparent url(/images/wht-reg/button-back-light.jpg) repeat-x scroll right top;
border: 1px solid #3f547a;
color: #fff;
cursor: pointer;
font-family: Arial;
font-size: 18px;
height: 45px;
overflow: visible;
margin: 0 auto 20px auto;
padding: 0 5px;
width: auto;
}
#submit p { font-size: smaller; text-align: left; }

.mandelbrot_refrag a:link {color: #0040FF; }
.mandelbrot_refrag a:active  {color: #0040FF; }
.mandelbrot_refrag a:visited  {color: #0040FF; }
.mandelbrot_refrag a:hover  {color: #5A76A5; }